Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.util
Class JavaCupRedirect

    java.lang.Object
      |
      +--org.apache.xalan.xsltc.util.JavaCupRedirect

public class JavaCupRedirect
extends java.lang.Object

Utility class to redirect input to JavaCup program. Usage-command line: `java org.apache.xalan.xsltc.utils.JavaCupRedirect [args] -stdin filename.ext`

Constructor Summary
`JavaCupRedirect()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaCupRedirect

    public JavaCupRedirect()

Method Detail

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.